html {
  font-size: 20px;
  font-family: "Betania Patmos", cursive;
  background-image: url("../images/home-images/2.png"); 
  cursor: url("../images/home-images/rose.gif"), auto;
}

.page {
    display:flex;
}

.left-column {
  width: 18vw;
  display: flex;
  flex-direction: column;
  height: 100vh;
  padding-right: 5px;
  font-size: 2.5vw;
  position: fixed;
  z-index: 999;
  background-image: url("../images/home-images/paper.jpg");
  background-color: #f3f4ef;
  overflow-y: scroll;
  scrollbar-width: none;
}

.right-column-title {
    position:absolute;
    left:240px;
    top: 0px;
    padding: 5px;
    display:flex;
    flex-direction: column;
    align-items: center;
    width: calc(100% - 300px);
    row-gap: 0px;
    margin:10px 0px;
}

.right-column {
    position:absolute;
    left:240px;
    top: 200px;
    padding: 5px;
    display:flex;
    flex-wrap: wrap;
    flex-direction: row;
    align-items: center;
    align-content: center;
    justify-content: center;
    width: calc(100% - 300px);
    row-gap: 20px;
    column-gap: 20px;
    margin:0px 0px;
}


.left-column img {
    width: 13vw;
    align-self: center;
}

.left-column ul {
    padding: 10px;
    width: 18vw;
    margin: 0px;
}

.left-column ul img {
    width: 3vw;
    margin-right: 10px;
}

.left-column ul a {
    text-decoration: none;
    color:#141e41;
}

.left-column ul a:hover {
    text-decoration: underline wavy;
    text-decoration-color: #f2bacd;
    cursor: url("../images/home-images/rose.gif"), auto;
}

.left-column a {
    align-self: center;
    cursor: url("../images/index-images/rose.gif"), auto;
}


h1 {
  font-family: "Betania Patmos", cursive;
  font-weight: 600;
  font-style: normal;
  font-size: 5vw;
  color: #141e41;
  margin: 0px 20px 10px 20px;
  padding: 10px 20px;

}

.title {
    margin: 0px;
    background-image: url("../images/home-images/paper.jpg");
    background-color: #f3f4ef;
    max-height: 120px;
}

.title img {
    height: 4vw;
}

.welcome {
    display:flex;
    flex-direction: column;
    margin: 0px;
    background-color: #f3f4ef;
    max-height: 100%;
    transform: rotate(-5deg); 
}

.welcome p {
    margin: 0px;
    font-family: "Betania Patmos", cursive;
    font-style: normal;
    font-size: 2vw;
    color: #141e41;
    text-align: center;
    
}

.welcome img {
    margin: 0px;
    padding: 0px;  
    width: 20vw;  
}

.left-column .buttons {
    display:flex;
    align-items: center;
    margin: 10px 0px;
}

.heart-container {
    padding: 5px;
    margin-bottom:150px;
    height: 200px;
}

.heart-container p {
    margin: 0px 0px;
    padding: 0px;
    text-align: center;
    font-family: "Jacquard 24", system-ui;
    font-style: normal;
    font-size: 25px;
    color: #141e41;
    max-width: 250px;

}

.heart-texte {
    position: absolute;
    top: 140px;
    margin: 0px 0px 0px 55px;
    height: 150px;
}



.not-found-container {
    padding: 5px;
    transform: rotate(3deg); 
    height: 200px;
}

.not-found-container p {
    margin: 0px 0px;
    padding: 0px;
    text-align: center;
    font-family: "Betania Patmos", cursive;
    font-style: normal;
    font-size: 20px;
    color: #141e41;
    max-width: 250px;

}

.not-found-texte {
    position: absolute;
    top: 50px;
    margin-left: 30px;
    margin-top: 10px;
    height: 150px;
}

.journal-container {
    height: 573.8px;
    width: 805px;
    border-color: #af1028;
    border-width: 10px;
    border-style: solid;
    border-radius: 12px;
    font-family: "Betania Patmos", cursive;
    font-style: normal;
    font-size: 15px;
    color: #141e41;
    display: flex;
    flex-direction: row;
    background-image: url(../images/home-images/notebook.jpg);
    align-content: flex-start;
    justify-content: flex-start;
    flex-wrap: wrap;
    overflow-y: scroll;
    scrollbar-color: #f2bacd #f3f4ef;
    scrollbar-width: thin;

}


.profile {
    display: flex;
    align-content: flex-start;
    justify-content: flex-start;
    flex-wrap: nowrap;
    flex-direction: row;    
}

.favorites {
    display: flex;
    align-content: flex-start;
    justify-content: flex-start;
    flex-wrap: nowrap;
    flex-direction: row;
    overflow-y: scroll; 

}

.favorites img {
    margin: 10px;
}

.profile img {
    margin: 10px;
}

.profile-container{
    width: 405px;
    display: flex;
    align-content: flex-start;
    justify-content: flex-start;
    flex-wrap: nowrap;
    flex-direction: column;
}

.favorites-container{
    width: 385px;
    display: flex;
    align-content: flex-start;
    justify-content: flex-start;
    flex-wrap: nowrap;
    flex-direction: column;
}

.profile ul {
    width: 200px;
    margin: 20px auto;
    padding: 0px 0px 0px 10px;
    list-style: url(../images/home-images/flower.png);
}

.profile-container p {
    padding: 10px 20px;
    margin: 0px;
}

.favorites-container p {
    padding: 10px 20px;
    margin: 0px;
}

.profile-title {
    text-align: center;
    margin: 20px 0px 0px 0px;
    font-size: 30px;
    font-weight: 600;
}

.profile-title img {
    height: 30px;
}

.status-container {
    padding: 5px;
    transform: rotate(3deg); 
    height: 200px;
}

.status-container p {
    margin: 0px 0px;
    padding: 0px;
    text-align: center;
    font-family: "Betania Patmos", cursive;
    font-style: normal;
    font-size: 15px;
    color: #141e41;
    max-width: 250px;

}

.status-title {
    position: absolute;
    top: 20px;
    margin: 10px 100px;
    height: 150px;
}


.status-texte {
    position: absolute;
    top: 60px;
    margin-left: 30px;
    margin-top: 10px;
    height: 140px;
    overflow-y: scroll;
    scrollbar-color: #f2bacd #f3f4ef;
    scrollbar-width: thin;
}
